{% extends 'water/meta_base_nl.html' %}


{% block body %}


<h1>{{ site.site_nl }}</h1>
<h3>{{ site.street_nl }}, {{ site.postcode }} {{ site.commune_nl }}</h3>

<p>
    Vanaf <em>{{ start |date:"d/m/Y"}}</em> tot <em>{{end|date:"d/m/Y"}}</em>.
</p>

<table>
    <thead>
        <tr>
            <th>
                identificatiecode
            </th>
            <th>
                Code
            </th>
            <th>
                Waterlichaam
            </th>
            <th>
                Coördinatlamb72 Lambert 72
            </th>
        </tr>
    </thead>

    <tbody>
        <tr>
            <td>
                {{ site.pk }}
            </td>
            <td>
                {{site.gid_site}}
            </td>
            <td>
                {{site.id_waterbody.waterbody_nl}}
            </td>
            <td>
                {{site.x_lamb72}}, {{site.y_lamb72}}
            </td>
        </tr>
    </tbody>

</table>

<h2>Instellingen</h2>
{% for P in parameters %}
{% with P.parameter as param %}
{% with P.statistics as stat %}

<h3>{{ param.par_nl }} ({{ param.unit_param }})</h3>

<table>
    <thead>
        <tr>
            <th>
                Minimaal ({{ stat.min_time }})
            </th>
            <th>
                P10
            </th>
            <th>
                Mediaan
            </th>
            <th>
                Gemiddelde
            </th>
            <th>
                P90
            </th>
            <th>
                Maximum ({{ stat.max_time }})
            </th>
            <th>
                Aantal analyses
            </th>
            <th>
                Aantal niet-gekwantificeerde analyses
            </th>
            <th>
                Standaardafwijking
            </th>
            {% for group in stat.norms %}
            {% for norm in group %}
            <th>{{ norm.name }} ({{norm.value}} {{param.unit_param}})</th>
            {% endfor %}
            {% endfor %}
        </tr>
    </thead>

    <tbody>
        <tr>
            <td>
                {{stat.min|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p10|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p50|floatformat:"-4"}}
            </td>
            <td>
                {{stat.avg|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p90|floatformat:"-4"}}
            </td>
            <td>
                {{stat.max|floatformat:"-4"}}
            </td>
            <td>
                {{stat.n}}
            </td>
            <td>
                {{stat.n_loq}}
            </td>
            <td>
                {{stat.stdev|floatformat:"-4"}}
            </td>
            {% for group in stat.norms %}
            {% for norm in group %}
            {% if norm.conform %}
            <td>Conform</td>
            {% else %}
            <td>Niet conform</td>
            {% endif %}
            {% endfor %}
            {% endfor %}
            </td>
        </tr>
    </tbody>

</table>

{% if P.loqs %}
<p>Evolutie van de kwantificatielimiet:</p>
{% for loq in P.loqs  %}
<p>Vanaf {{loq.date|date:"d/m/Y"}}: <strong>{{loq.value}}</strong> {{ param.unit_param }}</p>
{% endfor %}
{% endif %}


{% endwith %}
{% endwith %}
{% endfor %}

{% endblock body %}

{% block normes %}
<h2>Standaard definities</h2>
<table dir="auto">
    <thead>
        <tr>
            <th>CODE</th>
            <th>NAAM</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>aa_bcr</td>
            <td>Jaarlijkse gemiddelde BHG (minder dan)</td>
        </tr>
        <tr>
            <td>aa_eu</td>
            <td>Jaarlijkse gemiddelde EU (minder dan)</td>
        </tr>
        <tr>
            <td>sum</td>
            <td>Jaarlijks gemiddelde van sommen (minder dan)</td>
        </tr>
        <tr>
            <td>mac</td>
            <td>Maximaal aanvaardbare concentratie</td>
        </tr>
        <tr>
            <td>min_val</td>
            <td>Minimaal waarde</td>
        </tr>
        <tr>
            <td>max_val</td>
            <td>Maximaal waarde</td>
        </tr>
        <tr>
            <td>aa_min_val</td>
            <td>Jaarlijkse gemiddelde BHG (meer dan)</td>
        </tr>
        <tr>
            <td>biote</td>
            <td>Biota (minder dan)</td>
        </tr>
        <tr>
            <td>summer</td>
            <td>Zomerhalfjaargemiddelde</td>
        </tr>
        <tr>
            <td>winter</td>
            <td>Winterhalfjaargemiddelde</td>
        </tr>
        <tr>
            <td>p10</td>
            <td>Percentiel 10 (meer dan)</td>
        </tr>
        <tr>
            <td>p90</td>
            <td>Percentiel 90 (lower than)</td>
        </tr>
        <tr>
            <td>Max_count_year</td>
            <td>Aantal waarnemingen</td>
        </tr>
    </tbody>
</table>

<p>
    De normen gelden enkel voor de oppervlaktewaterlichamen Zenne, Kanaal en Woluwe. Wanneer de bemonsteringstijd
    onbekend is, wordt deze standaard als 00:00 uur aangegeven.
</p>

<p>
    Wanneer een resultaat lager is dan de kwantificatielimiet, wordt het resultaat weergegeven in de grafiek en de tabel
    als de helft van de kwantificatielimiet en "< kwantificatielimiet" in het CSV-exportbestand. </p>

        {% endblock normes %}